<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.wall.proshot.wallpapers.myacctivity.MySplashActivity">
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@drawable/splash"/>

    <ImageView
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:scaleType="centerCrop"
        android:src="@drawable/mapleleave"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="100dp"/>

    <com.wall.proshot.wallpapers.mytool.MyText
        android:id="@+id/textview_appname"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="210dp"
        android:layout_marginBottom="15dp"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="22sp"
        app:apply_font="true" />

    <ProgressBar
        android:id="@+id/progressbar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="250dp"
        android:layout_height="6dp"
        android:layout_below="@id/textview_appname"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="40dp"
        android:max="100"
        android:progress="1"
        android:progressDrawable="@drawable/start_pb" />
</RelativeLayout>